/* ------------------------------------------------------------------------------------
  Global Styles
------------------------------------------------------------------------------------ */
* {  padding:0;  margin:0; }
h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, dl, fieldset, address { margin:1em 0; }
li, dd { margin-left:5%; }
fieldset { padding: .5em; margin:0; } legend { margin:0; padding:0; }
select option{ padding:0 5px; }
.hide, .print-logo, .close-button{ display:none; }
.clear{ clear:both; height:1px; font-size:1px; line-height:1px; }
a img{ border:none; }
:link,:visited {text-decoration:none;} 
ul,ol,dl {list-style:none;} 
h1,h2,h3,h4,h5,h6,pre,code {font-size:1em; font-weight:normal;}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,dl,dt,dd {margin:0; padding:0;} 
a img,:link img,:visited img {border:none;}
address {font-style:normal;}
strong {font-weight:bold;}
em {font-style:italic;}


BODY { font-size:16px; margin:0; padding:90px 0 0 0; text-align:center; background:#fff; }
BODY.hassubmenu { padding:139px 0 0 0; }
BODY, TD, DIV, INPUT, PRE { font-family: 'Domine', Arial, serif; line-height:1.8em; color:#666666; }
:link,:visited { color:#0099cc; font-weight:inherit; text-decoration:none; } 
A, A:active, A:focus { outline: none; }
A:hover, A:focus { text-decoration:none; color:#000; }
IMG { border:0; }
.clear{	clear:both; line-height:0px; font-size:0; height:0px; }
.hover.on { border:1px solid #c2c2ce; }
.nbrdr { border:0; }
.nmrgn { margin:0 !important; }
/*.bigbold { font-weight:bold; font-size:110%; }*/
HR { height: 1px; margin: 20px 0 30px 0; float:none; width: 100%; background:#DDDDDD; border: none; clear: both; color: #DDDDDD; }
UL { list-style:none; margin:0; padding:0; }
IMG.right { float:right; margin-left:20px; margin-bottom:20px; }
IMG.left { float:left; margin-right:20px; margin-bottom:20px; }
TD { vertical-align:top; }
.padding-top-1em { padding-top:1em; }

/* for smooth movement */
HEADER, HEADER IMG, HEADER DIV {
    transition: all 1s ease 0s;
}



/* ------------------------------------------------------------------------------------
  General
------------------------------------------------------------------------------------ */
H1 { font-size: 300%; font-weight: normal; font-family: 'Bree Serif', Arial, serif; color:#000; margin:15px 0 40px 0; }
H2 { font-size: 260%; font-weight: normal; font-family: 'Bree Serif', Arial, serif; color:#000; margin:30px 0 10px 0; }
H3 { font-size: 240%; font-weight: normal; font-family: 'Bree Serif', Arial, serif; color:#000; margin:30px 0 10px 0; }
H4 { font-size: 160%; font-weight: normal; font-family: 'Bree Serif', Arial, serif; color:#000; margin:20px 0 10px 0; }
H5 { font-size: 130%; font-weight: normal; font-family: 'Bree Serif', Arial, serif; color:#000; margin:30px 0 10px 0; }
H6 { font-size: 160%; font-weight: bold; font-family: 'Open Sans', Arial, serif; color:#000; margin:0 0 40px 0; }

MAIN { text-align:left; width:50%; }
P { margin:10px 0; }

.all { background:#37aeff; color:#fff; display:block; font-family: 'Open Sans', Arial, serif; padding:8px 10px; font-size:120%;  }

UL.list { border-top:1px solid #dfdfdf; }
	UL.list LI { border-bottom:1px solid #dfdfdf; color:#000; line-height:1.4em; padding:10px 0; }
		UL.list LI SMALL { color:#999; margin-top:10px; }

BLOCKQUOTE { font-weight:normal; width:50%; max-width:300px; padding-left:20px; float:right; margin:15px -80px 15px 20px; font-family: 'Bree Serif', Arial, serif; font-size: 125%; }

.categorylink:link, .categorylink:visited { background:#37aeff; color:#fff; padding:4px 5px; font-size:80%; line-height:1em; }

.tags { color:#a8a8a8; font-size:80%; line-height:1.4em; font-family: 'Open Sans', Arial, serif; }
	.tags SPAN { font-size:80%; }
	.tags EM { font-style:normal; margin-right:10px; white-space: nowrap; }

.article-details .tags { font-size:100%; line-height:1.8em; margin-bottom:30px; border-top: 1px solid #e7e7e7; margin-top:30px; padding-top:20px; }

.alert.alert-warning IMG { margin:10px 15px 10px 0;}
.alert.alert-warning .btn-default { background:#0099cc; border:0; color:#fff; }

/* ------------------------------------------------------------------------------------
  Layout
------------------------------------------------------------------------------------ */
/* header met hoofdmenu */
HEADER { width: 100%; left: 0; position: absolute; top: 0; z-index: 1000; background:#00a9ea; overflow:visible; }
/*HEADER.full { height:90px; } HEADER.full.hassubmenu { height:140px; }
HEADER.short { height:90px; }*/
	HEADER.full .navbar-header IMG { width:95%; margin:0 auto 0 auto; }
		HEADER.short .navbar-header IMG { width:70%; margin:30px auto 0 auto; }
	HEADER.full { box-shadow: 0 0 10px rgba(0, 0, 0, 0.25); box-shadow: none; /*position: relative;*/ top: 0; }
		HEADER.short { box-shadow: 0 0 10px rgba(0, 0, 0, 0.25); position: fixed; top: -40px; }

/* hoofdmenu */
#vtdk-hoofdmenu { border:0; }
.navbar-default { background-color: transparent; border:0; margin-bottom: 0; position:aboslute; left:0; top:0; z-index:998; } 
.navbar-default .navbar-toggle { border-color: #fff; border:2px solid #fff;}
.navbar-default .navbar-toggle .icon-bar { background-color: #fff;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: #1d324d;}
.navbar-default .navbar-brand { padding:0; margin:15px 15px 0 15px; } 
.navbar-default .navbar-nav { margin-top:40px; /*margin-bottom:-1px;*/ }
.navbar-default .navbar-nav > LI > A { text-align:left; padding: 15px 18px; font-family: 'Open Sans', Arial, serif; font-weight:bold; color:#c5e4ff; font-size:100%; }
.navbar-default .navbar-nav > LI.section, .navbar-default .navbar-nav .on, .navbar-default .navbar-nav > li > .on:hover, .navbar-default .navbar-nav > li > .on:focus 
	{ background-color: #253444; color:#fff; }

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { background-color: transparent;	color: #fff; }


/* ------ FOLDOUTS -------- */
.foldoutmenu { background:#253444; display:none; width: 100%; overflow:auto; text-align:left; z-index:1000; position:absolute; } 
HEADER.full .foldoutmenu { top:89px; }
HEADER.short .foldoutmenu { top:90px; }
	.foldoutmenu H3 { color:#37aeff; margin-top:0; font-size:160%; }
	.foldoutmenu H5 { margin-top:10px; color:#fff; font-family: 'Domine', Arial, serif; font-size: 110%; line-height: 1.4em; }
	.foldoutmenu ARTICLE { margin-bottom:30px; border:0; border-right:1px solid #56657a; height:210px; }
		.foldoutmenu ARTICLE:last-child { border:0; }
		
	.foldoutmenu DIV.col-md-4 { margin-bottom: 30px; margin-top: 50px; color:#fff; }
	.foldoutmenu DIV.col-md-3 { text-align:center; margin-bottom: 30px; margin-top: 30px; color:#fff; line-height: 1.4; font-size: 14px;} .foldoutmenu DIV.col-md-3 IMG.icon { margin-bottom:15px; }
		.foldoutmenu LI { border-bottom:1px solid #56657a; line-height: 1.4em; padding:5px 0; height:55px; } .foldoutmenu LI:last-child { border:0; }
		.foldoutmenu LI A { color:#fff; }
	.foldoutmenu .btn-default { background:#37aeff; color:#fff; border:0; font-weight:bold; font-size:100%; font-family: 'Open Sans', Arial, serif; margin-top:5px; }

/* tijdschrift */ 
/*.foldout-tijdschrift UL { margin:30px 0 40px 0; }*/

/* behandelwijzen */ 
.foldout-behandelwijzen UL { margin:30px 0 40px 0; }
.foldout-behandelwijzen LI { margin:15px 0; width:100%; height:75px; /*display:table-cell; vertical-align:bottom;*/ }
.foldout-behandelwijzen .all { /*float:right;*/ }
.foldout-behandelwijzen .all .glyphicon { top:4px; }

.foldout-behandelwijzen .list { padding:30px 0 40px 0; overflow:auto; }
.foldout-behandelwijzen .list DIV>DIV { position: relative; background-size: cover; background-position: center center; }
.foldout-behandelwijzen .list DIV.hidden-sm, .foldout-behandelwijzen .list DIV>DIV { height:75px; margin-bottom:30px; }
.foldout-behandelwijzen H5 { background:rgba(0,0,0,0.7); padding:2px 4px;  position: absolute; bottom:0; }

HEADER .submenu { background:#253444; overflow:visible; height:51px; width: 100%; position: absolute; z-index:999; }
HEADER.full .submenu { top:89px; }
HEADER.short .submenu { top:40px; }
	.submenu H1 { font-size:140%; margin:0 auto; letter-spacing:-1px; }
	.submenu DIV { display: table; /*margin-top:5px;*/ height:50px; font-family: "Open Sans",Arial,serif; font-size: 95%; line-height:1em; }
	.submenu DIV.section { } .submenu DIV.section A { background:#fff; color:#1d334f; }
	.submenu DIV A, .submenu H1 { color:#fff; display: table-cell; vertical-align: middle; }
HEADER.full .submenu .navbar-header IMG { width:70%; margin:-10px auto 0 auto; }
HEADER.short .submenu .navbar-header IMG { width:70%; margin:-10px auto 0 auto; }
.dropdown-menu { background-color: #1d334f; }
	.dropdown-menu LI { border-bottom:1px solid #3f5169; }
	.dropdown-menu LI.section { background:#fff; } .dropdown-menu LI.section A { color:#1d334f; }
	.dropdown-menu LI:first-child { border-top:1px solid #3f5169; }
	.dropdown-menu > LI > A { padding: 7px 15px; transform:translateY(0); }

/* Search form */
.search-bar { position: absolute; right: 13px; top: 12px; }
	HEADER.short .search-bar { top: 0px; }
.search-bar .field { margin: 0; padding: 0; }
.search-bar form input.text { width: 150px; padding: 5px 34px 5px 15px; color: #888; margin: 0; border: none; -moz-border-radius: 14px; border-radius: 14px; background: #fff; }

.search-bar form input.action { /* positions the search button icon over the top of the search input */
	position: absolute; right: 5px; top: 0; cursor: pointer; border: none; padding: 5px 20px; color: #848484; border-radius: 0; margin: 0;
	background: url('/kwakzalverij/images/icon_search.jpg') no-repeat center center; text-indent:-900px; width:35px; height:35px; line-height:0; }
.search-bar form input.active, .search-bar form input.action:hover { color: #000; }
.search-bar form input:focus, .header textarea:focus {
	outline: none; /* removes default browser outlining on focus */
}

MAIN { margin-top:20px; }

ARTICLE { margin-top:50px; font-size:90%; line-height:1.6em; border-left:1px solid #dfdfdf; } 

DIV.articles ARTICLE { height:400px; }
	ARTICLE FIGURE { width:100%; height:175px; overflow:hidden; position: relative; line-height:1em; border: 1px solid #dfdfdf; }
	ARTICLE FIGURE.no_pic {  }
	ARTICLE FIGURE.blue { background:#88ceff; }
	ARTICLE IMG { width:100%; height:auto; position: absolute; top: 50%; left:50%; transform: translate(-50%, -50%); /*top: 0;*/ }
		ARTICLE .small_image IMG { width:auto; transform: translate(-50%, -50%); left:50%; }
	ARTICLE .page { /*background: #fff; margin: 0 4%; padding: 15px 25px 10px; position: relative; top: -40px; width: 92%; z-index: 4;*/ }
	ARTICLE A:link, ARTICLE A:visited { color:#666666; }	
	ARTICLE .categorylink:link, ARTICLE .categorylink:visited { position: absolute; top: 0; left:0; z-index:100; }

#dossiers ARTICLE FIGURE { border-color:#56657a; }


/*ARTICLE.article-main { margin-top:0; border: 1px solid #e7e7e7; box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.1); padding-left:0; padding-right:0; font-size:100%; line-height:1.8em; }
	ARTICLE.article-main FIGURE { height:350px; }
	ARTICLE.article-main.home FIGURE { height:550px; }
	ARTICLE.article-main IMG { width:100%; position: relative;; transform:translate(-50%, -50%); top: 50%; left: 50% }
	ARTICLE.article-main.home IMG { width:auto; height:100%; }*/

ARTICLE.article-main { font-size:100%; line-height:1.4em; border-left:0; margin-top:0; }
	ARTICLE.article-main FIGURE { height:200px; padding:0; }
	ARTICLE.article-main.home FIGURE { height:340px; }
	ARTICLE.article-main IMG { width:100%; position: relative; transform:translate(-50%, -50%); top: 50%; left: 50%; }
	ARTICLE.article-main.home IMG { width:100%; height:auto; }

	FIGURE.small_image { background-image: radial-gradient( circle farthest-corner, #fff, #fff, #fff, #c0c0c0); }
	ARTICLE.article-main FIGURE.small_image { width:auto; height:200px; }
	ARTICLE.article-main.home FIGURE.small_image { height:340px; }
	ARTICLE.article-main FIGURE.small_image IMG { width:auto; height:auto; transform:translate(-50%, -50%); }

	ARTICLE.article-main H2 { margin-top:10px; }
		
DIV.articles ARTICLE.article-short { height: 150px; border-left:0; }
	DIV.articles ARTICLE.article-short H4 { margin-top:0; }

	/*DIV.articles ARTICLE.shorter { height:270px; border-top:1px solid #dfdfdf; }*/
	
.flickrcredits { font-size:70%; color:#666; margin-bottom: 10px; text-shadow: 1px 1px 0px #bebdbd; } .flickrcredits A { color:#666; }

.showhelp { margin-top: 50px; background-color:#eef6fd; border-color:#c3e0e0; color:#000; line-height:2.2rem; }
.mostread { box-shadow: -4px 0px 4px -2px rgba(0,0,0,0.1); border: 1px solid #e7e7e7; padding:0 15px; }
UL.numlist LI { padding: 25px 15px 20px 75px; position: relative; line-height:1.4em; color:#000; border-bottom:1px solid #dfdfdf; } UL.numlist LI:last-child { border:0; }
UL.numlist H5 { margin-top:0; }
UL .num { background: #1d324d; border-radius: 50%; color: #fff; font-size: 140%; left: 0; line-height: 28px; padding: 11px 0; position: absolute; text-align: center; top: 25px; width: 50px; }

FOOTER { background:#253444; margin-top:80px; padding-top:40px; padding-bottom:40px; text-align:left; font-size:85%; }
	FOOTER DIV { color:#d0eafd; }
	FOOTER H5 { font-size: 130%; color:#ffffff; }
	FOOTER :link, FOOTER *:visited { color:#0099cc; }	
	FOOTER .social { margin-top:20px; margin-bottom:20px; padding-top:20px; padding-bottom:20px; text-align:center; border-top:1px solid #67717c; border-bottom:1px solid #67717c; }
		FOOTER .social A { font-size:120%; font-weight:bold; margin-right:20px; }	
	FOOTER .copyright { font-size:90%; text-align:center; margin-top:40px; }
	FOOTER .btn-default { background:#0099cc; border:0; color:#fff; margin-left:10px; }
	
	
/* ------------------------------------------------------------------------------------
  Letter of the month
------------------------------------------------------------------------------------ */
.heading.letterofthemonth H4, H1.letterofthemonth, .dossierlink.letterofthemonth>SPAN { font-family: 'Caveat','Bree Serif', Arial, serif; }
H1.letterofthemonth { font-size: 340%; }
.home-shortlist ARTICLE.dossier .heading.letterofthemonth,
.dossierlink.letterofthemonth { background: #253444; }
.home-shortlist ARTICLE.dossier .heading.letterofthemonth H4,
.dossierlink.letterofthemonth H4 { font-size: 230%; margin-top: 5px; margin-bottom: 5px; }
.heading.letterofthemonth H4 SPAN { font-size: 80%; }
.dossierlink.letterofthemonth>SPAN { font-size:160%; }



/* ------------------------------------------------------------------------------------
  Article
------------------------------------------------------------------------------------ */
#header_images_container { max-height:550px; overflow: hidden; position:relative; background:#e7e7e7; min-height:150px; }
#header_blurred_image { background: rgba(0, 0, 0, 0) no-repeat scroll center center / cover ; /*height: 500px;*/ margin:-10px; }
#header_plain_bg { background: #e7e7e7; }
#header_image { position:absolute; left:0; right:0; top:0; width:100%; min-height: 150px; }
	#header_image IMG { width:100%; padding:0; position: relative; transform:translate(-50%, -50%); top: 50%; left: 50%; }
	#header_image .small_image_background IMG { width:auto; padding:0; position: relative; top: 40%; left:auto; transform: none; transform: translateY(-47%); }

DIV.small_image_background { height:450px; background-image:radial-gradient(circle farthest-corner,#fff,#fff,#fff,#c0c0c0); }

DIV.article-social { padding:0; }
	/*DIV.article-social .at_flat_counter { font-size: 12px; } */
	/*DIV.addthis.fixed { position: fixed; top:75px; }*/
.at-style-responsive .at-share-btn { width:100% !important;}
.at-resp-share-element .at-share-btn .at-label { padding: 0 !important; }
.at-resp-share-element .at4-share-count-container { font-size:14px !important;}
	.stButton .stBubble_count { line-height:16px; }
	.stButton .stBubble { height:42px !important; background-position:10px 38px !important; background-repeat:no-repeat !important; }
	.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices { height:22px !important; }
	.stButton .stBubble_count { height:39px !important; }

DIV.article-details { margin-top:-80px; padding:0; }
	DIV.article-details DIV.white { background:#fff; margin-left:4%; margin-right:4%; padding:5px 100px 5px 40px; }

SUMMARY { color:#000; font-family: 'Open Sans', Arial, serif; font-size: 120%; line-height:1.6em; border-bottom: 1px solid #e7e7e7; margin-bottom:30px; }
	SUMMARY .row { margin-top:20px; margin-bottom:5px; }
	SUMMARY .row DIV { font-size:80%; color:#999; } /*SUMMARY .row DIV:last-child { text-align:right; }*/

.article-content { color:#000; }
	.article-content > p:first-of-type::first-letter { float: left; font-size: 7rem; line-height: 7rem; padding: 0 0.9375rem 0.625rem 0; }
	.article-content UL { list-style:disc; margin: 25px 0 25px 20px; }

.article-downloads { background:#f5f5f5; padding:10px 15px 15px 15px; float:right; margin:0 -30px 15px 15px; max-width:300px; width:50%; }
	.article-downloads H4 { margin-top:10px; }
	.article-downloads A SPAN { margin-right:10px; }
	.article-downloads UL { list-style:none; margin: 0; }

.article-author { border-bottom: 1px solid #e7e7e7; border-top: 1px solid #e7e7e7; padding:25px 0; margin:30px 0; }
	.article-author .img-circle { width:120px; float:left; margin-right:30px; }
	.article-author .col-sm-4 { text-align:right; } .article-author .col-sm-4 IMG { margin: 30px 0 0 20px; }

.date { margin-top:20px; font-size:90%; color:#a8a8a8; }

NAV.pagination { clear:both; display:block; text-align:center; padding-top:30px; }

.dossierlink { border-radius:6px; background:#37aeff; text-align:center; padding:25px 20px 30px 20px; margin:20px 0 40px 0; color:#fff; }
.dossierlink H4 { font-size:200%; }
.dossierlink H4, .dossierlink A { color:#fff; }
.dossierlink .glyphicon { margin-right:10px; font-size:80%; }

/* ------------------------------------------------------------------------------------
  Home
------------------------------------------------------------------------------------ */
.home-shortlist { overflow:auto; margin-bottom:20px; }
.home-shortlist ARTICLE { border:0; margin-top:0; border-bottom:1px solid #dfdfdf; padding-top:15px; padding-bottom:15px; margin-top:0; margin-bottom:0;/*border-right:3px solid #37aeff;*/ }
	.home-shortlist ARTICLE:first-child { border-top:1px solid #dfdfdf; }
	.home-shortlist ARTICLE DIV { line-height:1.6em; }
	.home-shortlist ARTICLE IMG { width:100%; height:auto;}
		.home-shortlist ARTICLE .small_image IMG { width:auto; height:95%;}
.home-shortlist ARTICLE FIGURE { height:140px; }
.home-shortlist H2 { margin-top:0; font-size:180%; }
.home-shortlist .row { margin-left: 0; }

.home-shortlist ARTICLE.dossier:first-child { border-top: 0; padding-top:0; }
.home-shortlist ARTICLE.dossier .heading { border-radius: 6px 6px 0 0; background: #37aeff; padding: 2px 25px 7px 25px; }
.home-shortlist ARTICLE.dossier .heading EM {  color:#fff; font-style:normal; font-size:90%; }
.home-shortlist ARTICLE.dossier .heading SPAN { margin-right:15px; }
.home-shortlist ARTICLE.dossier .heading H4 { color:#fff; margin-top:10px; }
.home-shortlist ARTICLE.dossier H2 { display: inline; font-size:180%; }
.home-shortlist ARTICLE.dossier H2 A  { color:#000; }
.home-shortlist ARTICLE.dossier DIV.set  { box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.1); border-left: 1px solid #e7e7e7; border-right: 1px solid #e7e7e7; padding:10px 15px; }
.home-shortlist ARTICLE.dossier UL  {  }
.home-shortlist ARTICLE.dossier LI  { border-top: 1px solid #e7e7e7; padding:4px 0; } .home-shortlist ARTICLE.dossier LI:first-child { border-top:0; }
.home-shortlist .readmore  { text-align:right; margin-top:10px; }
.home-shortlist .readmore A  { color:#0099cc; }

DIV.mostread { margin-top: 50px; padding-bottom:30px; }

.symposium { background:#253444; overflow:auto; margin-bottom:30px; border-radius:6px; }
	.symposium DIV { padding-bottom:30px; }
	.symposium DIV:first-child { text-align: right; color:#fff; }
	.symposium A { color:#fff; }
	.symposium H4 { color:#fff; margin-top:40px; }
	.symposium H3 A { color:#0099cc; }
.symposium .btn-default { background-color: #0099cc; border-color: #0099cc; color: #fff; }

.boekbestel { background:#253444; overflow:auto; margin-bottom:30px; border-radius:6px; padding:1em 0; }
.boekbestel H4 { margin-top:0!important; }
.boekbestel P { line-height: 1.3em; font-size:15px; }
.text-white { color:#fff!important;}
.boekbestel A:hover { color:#fff; }
.boekbestel .btn-default { background-color: #0099cc; border-color: #0099cc; color: #fff; }

/* ------------------------------------------------------------------------------------
   Search
------------------------------------------------------------------------------------ */
UL#searchresults { border-top:1px solid #ddd; }
UL#searchresults LI { padding:30px 0; border-bottom:1px solid #ddd; }
UL#searchresults H5 { margin:0; font-size: 150%; }

.searchQuery { color:#a8a8a8; margin:10px 0 30px 0; }

/* Search form inline */
.search-bar.inline { position: relative; right: auto; top: auto; display:inline-block; vertical-align:middle; margin-left:30px; }
.search-bar.inline form input.text { width: 350px; border:1px solid #dddddd; }
/*HEADER.short .search-bar { top: 0px; }
.search-bar .field { margin: 0; padding: 0; }
.search-bar form input.text { width: 150px; padding: 5px 34px 5px 15px; color: #888; margin: 0; border: none; -moz-border-radius: 14px; border-radius: 14px; background: #fff; }
*/


/* ------------------------------------------------------------------------------------
   Dossier
------------------------------------------------------------------------------------ */
#header_images_container.dossier { background-color:#e7e7e7; background-size:cover; height:400px; background-position: 50% center; background-repeat: no-repeat; }
#header_full { background-color: rgba(25, 25, 25, 0); background-image: linear-gradient(rgba(25, 25, 25, 0), #191919);
    bottom: 0; content: ""; left: 0; pointer-events: none; position: absolute; right: 0; top: 30%; z-index: 0; }
	#header_images_container.dossier .block { position:relative; height:100%; }
	
#header_images_container.dossier.noimg { height:150px;  }
#header_images_container.dossier.noimg #header_full { background-image:none; }
#header_images_container.dossier.noimg #header_title H1 { color:#000; }
    	
	
		#header_images_container.dossier #header_title { position:absolute; bottom:0; left:0; width:50%; text-align:left; box-sizing: border-box; padding:0 15px; }
			#header_images_container.dossier #header_title H1 { color:#fff; line-height:1em; }
		#header_images_container.dossier #header_intro { position:absolute; bottom:15px; right:0; width:50%; text-align:left; box-sizing: border-box; padding: 0 15px; }
		#header_images_container.dossier #header_intro DIV { text-align:left; background:rgba(0, 0, 0, 0.4); color:#fff; padding:10px 20px; }

ARTICLE.dossier-main { margin:0 0 40px 0; border: 1px solid #e7e7e7; box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.1); padding-left:0; padding-right:0; font-size:100%; line-height:1.8em; }
	ARTICLE.dossier-main FIGURE { height:250px; padding:0; background-position:center center; background-size: cover; background-repeat: no-repeat; }
	ARTICLE.dossier-main IMG { width:100%; position: relative; top: 50%; transform:translateY(-50%); }
	ARTICLE.dossier-main H2 { margin-top:0; }
	ARTICLE.dossier-main .intro { margin: 3% 0; padding: 15px 25px 15px; left: -40px; background: #fff; z-index: 4; }



/* ------------------------------------------------------------------------------------
  Over ons
------------------------------------------------------------------------------------ */
.category {  border-top:3px solid #37aeff; margin-bottom:50px; }
.category H3 { margin: 20px 0 20px; font-size:200%; } .category H3 A { color:#000; }
.category LI { border-top: 1px solid #dfdfdf; padding:3px 0; }

UL.simple.list  { margin:15px 0; }
UL.simple.list LI  { min-height:83px; }
UL.simple.list H4 { font-size: 120%; padding: 5px 10px; }

.membership { border-radius:6px; background:#37aeff; text-align:center; padding:25px 40px 30px 40px; margin:20px 0 40px 0; color:#fff; }
.membership H4 { font-size:260%; color:#fff; }
.membership SPAN { display:block; font-size:260%; float:right; margin-left:10px; }

/* ------------------------------------------------------------------------------------
  Article holder
------------------------------------------------------------------------------------ */
CATEGORY { border: 1px solid #e7e7e7; box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.1); margin-bottom:30px; padding:0 !important; overflow:hidden; }
CATEGORY FIGURE { height:100px; background:#e7e7e7; }
CATEGORY IMG { width:100%; position: relative; top: 50%; transform:translateY(-50%); }
CATEGORY H4 { margin:0; line-height:0.9em; }
CATEGORY .page { margin:0; padding: 15px 25px 15px; background: #fff; z-index: 4; position:absolute; top:50%; transform:translateY(-50%); right:-1px; width:80%;  }


/* ------------------------------------------------------------------------------------
  Membership form
------------------------------------------------------------------------------------ */
/* Override bootstrap */
.form-horizontal .form-group {margin-right: 0;margin-left: 0;}
.form-horizontal LABEL { font-weight:normal; width:25%; }
.form-horizontal LABEL.control-label { margin-top:0!important; padding-top:3px!important; }
.form-horizontal .checkbox LABEL { width:75%; margin-left:25%; }
.form-horizontal INPUT.form-control { width:70%;display:inline-block;  }
.form-horizontal INPUT.form-control.input-mini { width:20%; }
.form-horizontal .checkbox-inline { width:100%; padding-left:0; }
.form-horizontal DIV.radio { display:inline-block; margin-right:20px; margin-left:10px; }
.form-horizontal .form-actions { text-align:center; padding-right:15px; margin-top:30px; }
.form-horizontal .form-actions .btn-success {	background-color: #0099cc; border-color:#0099cc; font-size: 120%; }

.form-horizontal.form-horizontal #IkWil>LABEL { display:block; float:left; }
.form-horizontal #IkWil DIV.radio { display:block; float:left; width:70%; margin-left:10px; }
.form-horizontal #IkWil DIV.radio LABEL { width:auto; margin-top:0; }
.form-horizontal #Nieuwsbrief { border-top: 1px solid #ccc; margin-top:20px; }



#BootstrapForm_MailChimpForm {  }
#BootstrapForm_MailChimpForm #Email LABEL { display:none; }
#BootstrapForm_MailChimpForm #Email .form-control { }
#BootstrapForm_MailChimpForm FIELDSET { width:65%; float:left; margin-top:10px; }
#BootstrapForm_MailChimpForm .form-actions { width:33%; float:left; margin-left:5px; margin-top:10px; }
#BootstrapForm_MailChimpForm .btn-success {	background-color: #0099cc; border-color:#0099cc; }

FORM .help-block { background-color: #f2dede; border: 1px solid #ebccd1; color: #a94442; border-radius: 4px; padding: 15px;}

LABEL.required:after { content:"*"; color:red; }
#BootstrapForm_MembershipForm .form-actions:after { content:"* verplicht veld"; color:red; }
/*
INPUT[required]:after {	content:"*"; color:red; }
INPUT:after { content:"*"; color:red; }*/


.form-horizontal .cancel-inline DIV.radio {	display: block;}
.form-horizontal .cancel-inline LABEL {	width: 75%; padding-top:0; margin-top:0; }
#BootstrapForm_SymposiumForm.form-horizontal .cancel-inline LABEL, #BootstrapForm_SymposiumForm.form-horizontal .control-label{ text-align:left;}
.form-horizontal .checkbox LABEL { margin-left: 0; width: 100%; }
.form-horizontal DIV.radio { margin-left: 0; }
.form-horizontal .help-block { background-color: #f4f5f6; border: 0; color: #666; border-radius: 4px; padding: 5px 15px; font-style:italic; font-size:90%; }

/* 	-----------------------------------------------------
	--------------------  LARGE --------------------
	----------------------------------------------------- */	
@media (max-width:1280px) { /* a few things for slightly larger than medium */	
	/* general */
	BODY { padding:60px 0 0 0;}
	ARTICLE { margin-top: 20px; }
	/*ARTICLE IMG { width: auto; height:100%; }*/
	ARTICLE FIGURE { height:110px; }
	ARTICLE.article-main H2 { font-size: 200%; }
	HEADER.full .submenu { top: 70px; }
	BODY.hassubmenu { padding: 120px 0 0 0; }

	/* hoofdmenu */
	.navbar-default .navbar-nav > LI > SPAN, .navbar-default .navbar-nav > LI > A { padding: 15px 11px 15px 11px; }
	.navbar-default .navbar-nav > LI > A { font-size:98%; }
	.navbar-default .navbar-brand { width:190px; }
	HEADER.full .navbar-header IMG { margin:10px auto 0 auto; }
	#vtdk-hoofdmenu { float:left; }
	
	/* article */
	.article-social .at_flat_counter { display:none; }
}	

@media (max-width:1200px) {
	/* hoofdmenu */
	.navbar-default .navbar-nav > LI > SPAN, .navbar-default .navbar-nav > LI > A { padding: 15px 11px 15px 11px; }
	.navbar-default .navbar-brand { width:190px;  }	
	HEADER.full .navbar-header IMG { margin:10px auto 0 auto; }		
	/*#vtdk-hoofdmenu { float:left; }*/
	
	/* article */
	DIV.article-details DIV.white { padding:5px 30px 5px 30px; }
	.article-social .at_flat_counter { display:none; }
	BLOCKQUOTE { margin-right:-40px; }
}


/* 	-----------------------------------------------------
	--------------------  MEDIUM --------------------
	----------------------------------------------------- */		
@media (max-width:1024px) { /* a few things for slightly larger than small */
	/* general */
	HEADER.full .submenu, HEADER.full .foldoutmenu { top: 70px; }
	BODY.hassubmenu { padding: 120px 0 0 0; }

	/* hoofdmenu */
	#vtdk-hoofdmenu { float:none; }
	.navbar-default .navbar-nav > LI > SPAN, .navbar-default .navbar-nav > LI > A { padding: 15px 11px 15px 11px; }
	.navbar-default .navbar-nav > LI > A { font-size:90%; }
	.navbar-default .navbar-nav { margin-top: 21px; }
	.navbar-default .navbar-brand { width:200px; margin:10px 15px 0 0; }
	FOOTER .social { text-align:left; }
	
	/* home */
	/*ARTICLE.article-main.home IMG { width: 100%; height: auto; }*/
	ARTICLE.article-main.home FIGURE { height: 300px; }
	.home-shortlist ARTICLE FIGURE { height:93px; }
	.mostread H3 { font-size: 220%; }
	H2 { font-size: 220%; }
	H4 { font-size: 140%; }	
	.home-shortlist ARTICLE.row { margin-left: 0; margin-right: 0; }
	.home-shortlist DIV.col-md-6 { padding-left: 0; padding-left: 0; }
			
	/* dossier */
	ARTICLE.dossier-main IMG { width: auto; height:100%; top: 50%; left: 50%; transform: translate(-50%, -50%); }
	ARTICLE.dossier-main .intro { margin: 0 4%; padding: 15px 25px 10px; position: relative; top: -40px; width: 92%; z-index: 4; left:auto; }
	
	/* category */
	ARTICLE.article-main FIGURE { height:160px; }
	ARTICLE.article-main IMG { /*width:auto; height:100%;*/ }
	/*HEADER.full .submenu { top: 70px; }
	.navbar-default { z-index: 999; }*/
	/*HEADER .submenu { z-index: 998; }*/

	/* article */
	.article-related UL.list LI { height:100px; }	
}



/* 	-----------------------------------------------------
	-------------------- SMALL --------------------
	----------------------------------------------------- */		
@media (max-width:768px) {
	/* general */
	BODY, BODY.hassubmenu { padding:80px 0 0 0; }
	H1 { font-size: 190%; }
	H2 { font-size: 160%; }
	FOOTER .social A { font-size:100%; font-weight:normal;  }
	FOOTER .social .col-xs-12 { padding:10px 0; text-align:left; }
	FOOTER .social .col-xs-12 IMG { width:40px; }
	.navbar-default .navbar-brand { width:160px; margin:10px 0; /*margin:20px 0 0 0;*/ }
	.navbar-toggle { margin-top: 15px; }

	/* hoofdmenu */
	.navbar-default .navbar-nav { margin-top:0; }

	/* Search Form */
	.search-bar { position: relative; right: auto; top: auto; margin-top:15px; }
	.search-bar form input.text { /*width: 100%;*/ float:right; }

	/* home */
	ARTICLE FIGURE { height: 150px; }
	ARTICLE.article-main.home {	margin-top: 20px; margin-bottom:30px; }
	ARTICLE.article-main.home FIGURE { height: 240px; }
	DIV.articles ARTICLE { height:auto; border-bottom:1px solid #dfdfdf; margin-top:10px; margin-bottom:20px; padding-bottom:30px; } 
		DIV.articles ARTICLE:last-child { border:0;}
	.home-shortlist ARTICLE { overflow:auto; }
		.home-shortlist ARTICLE DIV.col-xs-12 { padding:0; }
	
	/* article */
	.header_image_mobile { margin-right:0; margin-left:0; height:400px; overflow:hidden; -webkit-transform-style: preserve-3d;	-moz-transform-style: preserve-3d; transform-style: preserve-3d;}
	.header_image_mobile IMG { padding:0; position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
	DIV.article-details { margin-top:0; }
	DIV.details { margin-top:0;  }
	DIV.details DIV.white { margin-left:0; margin-right:0; padding:5px 0; }
	SUMMARY .row DIV:last-child { text-align:left; }
	DIV.article-details DIV.white { padding: 0; }
	.article-content BLOCKQUOTE { display:none; }
	.article-downloads { float: none;
		max-width: 100%;
		width: 100%;
		margin-left: 0; }

	/* articleholder */
	ARTICLE.article-main { border-bottom:1px solid #dfdfdf; padding-top:15px; padding-bottom:15px; } .first-child ARTICLE.article-main { border-top:1px solid #dfdfdf; }
	ARTICLE.article-main FIGURE { height: 150px; }
	CATEGORY H4 { font-size:120%; }
	CATEGORY .page { padding: 0 10px; background:transparent; text-align:center; width: 100%; }

	/* lidmaatschap */
	#BootstrapForm_MembershipForm LABEL { width:30%; }
	#BootstrapForm_MembershipForm INPUT.form-control { width:65%; }
	#BootstrapForm_MembershipForm INPUT.form-control.input-mini { width:40%; }
	#BootstrapForm_MembershipForm.form-horizontal .form-group {	margin-right:0; margin-left:0; }
}


/* 	-----------------------------------------------------
	-------------------- EXTRA SMALL --------------------
	----------------------------------------------------- */
@media (max-width:503px) {
	/* general */
	BODY, BODY.hassubmenu {	padding: 70px 0 0 0; }
	H1 { margin: 10px 0 10px 0;	}

	/* home */
	ARTICLE.article-main.home {	margin-top: 0; }
	.home-shortlist ARTICLE FIGURE, ARTICLE FIGURE { height:150px; }
	.home-shortlist ARTICLE H2 { margin-top: 20px;	font-size: 140%; }

	/* category */
	ARTICLE.article-main H2 { font-size: 140%; }

	/* article */
	.header_image_mobile { height: 180px; }
}



























